## org.eclipse.emf.common.ui.viewer
Interface IViewerProvider

All Known Implementing Classes:
  Ecore2XMLEditor, EcoreEditor, EcoreEditor.XML, GenModelEditor

    public interface IViewerProvider

Interface common to all objects that provide a viewer.

Method Summary
`Viewer` `getViewer()`

Method Detail

### getViewer

    Viewer getViewer()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.